## plotmm 0.1.0

=== DESCRIPTION ===
Package: plotmm
Type: Package
Title: Tidy Tools for Visualizing Mixture Models
Version: 0.1.0
BugReports: https://github.com/pdwaggoner/plotmm/issues
Authors@R: c(person("Philip", "Waggoner", role = c("aut", "cre"), email = "philip.waggoner@gmail.com"),
             person("Fong", "Chan", role = c("aut", "ctb")),
             person("Lu", "Zhang", role = c("aut", "ctb")))
Maintainer: Philip Waggoner <philip.waggoner@gmail.com>
Description: The main function, plot_mm(), is used for plotting output from mixture models, 
    including both densities and overlaying mixture weight component curves from the fit models. In line with the
    tidyverse, the package also includes the plot_cut_point() function to visualize the cutpoint (mu) from the model
    over a histogram of the data density with several color options. Finally, the package includes the plot_mix_comps() 
    helper function, which is used for both added customization as well as in the plot_mm() function. 
    Supported model objects include: 'mixtools', 'EMCluster', and 'flexmix', with more from each forthcoming. 
    Supported mixture model specifications include mixtures of univariate Gaussians, multivariate Gaussians, Gammas, 
    logistic regressions, linear regressions, and Poisson regressions.
Imports: methods, wesanderson, amerika, ggplot2, dplyr, patchwork
Suggests: mixtools, EMCluster, flexmix, testthat, graphics
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2020-07-08 14:40:38 UTC; philipwaggoner
Author: Philip Waggoner [aut, cre],
  Fong Chan [aut, ctb],
  Lu Zhang [aut, ctb]
Repository: CRAN
Date/Publication: 2020-07-10 08:40:02 UTC
