## plotmm 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: plotmm
 Type: Package
 Title: Tidy Tools for Visualizing Mixture Models
-Version: 0.1.1
+Version: 0.1.2
 BugReports: https://github.com/pdwaggoner/plotmm/issues
 Authors@R: c(person("Philip", "Waggoner", role = c("aut", "cre"), email = "philip.waggoner@gmail.com"),
              person("Fong", "Chan", role = c("aut", "ctb")),
@@ -13,17 +13,18 @@
     Supported model objects include: 'mixtools', 'EMCluster', and 'flexmix', with more from each in active dev. 
     Supported mixture model specifications include mixtures of univariate Gaussians, multivariate Gaussians, Gammas, 
     logistic regressions, linear regressions, and Poisson regressions.
-Imports: methods, wesanderson, amerika, ggplot2
-Suggests: mixtools, EMCluster, flexmix, testthat, graphics, dplyr,
-        patchwork, magrittr, knitr, rmarkdown
+Imports: methods, wesanderson, amerika, ggplot2, mixtools, EMCluster,
+        flexmix
+Suggests: testthat, graphics, dplyr, patchwork, survival, magrittr,
+        knitr, rmarkdown
 License: MIT + file LICENSE
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-11-09 18:25:32 UTC; philip.waggoner
+Packaged: 2025-01-08 15:53:38 UTC; philipwaggoner
 Author: Philip Waggoner [aut, cre],
   Fong Chan [aut, ctb],
   Lu Zhang [aut, ctb]
 Repository: CRAN
-Date/Publication: 2022-11-09 21:50:02 UTC
+Date/Publication: 2025-01-08 16:50:06 UTC
