=== debian/changelog ===
plotmm (0.1.2-2) unstable; urgency=low

  * Introduce Multi-Arch.
  * Bump Standards.
  * Enable parallel builds.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 16 Jan 2012 19:37:34 +0100

plotmm (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #581503). 

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 21 Oct 2010 19:06:26 +0200
