=== debian/control ===
Source: plotmm
Section: science
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 8.1.3~),
 autotools-dev,
 dh-autoreconf,
 libgtkmm-2.4-dev,
 libsigc++-2.0-dev,
 libtool
Build-Depends-Indep: doxygen
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/plotmm.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/plotmm.git
Homepage: http://plotmm.sourceforge.net

Package: libplotmm0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: GTKmm plot widgets for scientific applications
 This package provides an extension to the gtkmm library.
 .  
 It contains widgets which are primarily useful 
 for technical and scientifical purposes.
 Initially, this is a 2-D plotting widget.

Package: libplotmm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libplotmm0 (= ${binary:Version}),
 libgtkmm-2.4-dev,
 libsigc++-2.0-dev,
 ${misc:Depends}
Recommends: libplotmm-doc
Description: Headers for developing programs that will use plotmm
 Extension to the gtkmm library.  
 It contains widgets which are primarily useful 
 for technical and scientifical purposes.
 .
 This package contains the headers that programmers will 
 need to develop applications which will use plotmm.

Package: plotmm-examples
Section: graphics
Architecture: any
Depends: ${shlibs:Depends},
 libplotmm0 (= ${binary:Version}),
 ${misc:Depends}
Description: GTKmm plot widgets - sample applications
 PlotMM provides an extension to the gtkmm library.
 .  
 It contains widgets which are primarily useful 
 for technical and scientifical purposes.
 Initially, this is a 2-D plotting widget.
 .
 This package contains PlotMM sample applications

Package: libplotmm-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libplotmm0 (= ${binary:Version}),
 plotmm-examples (= ${binary:Version}),
 ${misc:Depends}
Description: GTKmm plot widgets - debugging symbols
 This package provides an extension to the gtkmm library.
 .  
 It contains widgets which are primarily useful 
 for technical and scientifical purposes.
 Initially, this is a 2-D plotting widget.
 .
 This package provides the debugging symbols.

Package: libplotmm-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: plotmm-examples
Description: Plotmm documentation
 Extension to the gtkmm library.  
 It contains widgets which are primarily useful 
 for technical and scientifical purposes.
 .
 This package html documentation
