=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog README

override_dh_auto_install:
	dh_auto_install
	cd $(CURDIR)/debian/tmp/usr/bin && \
	mv curves plotmm-curves && \
	mv simple plotmm-simple

override_dh_strip:
	dh_strip --dbg-package=libplotmm-dbg
