=== debian/watch ===
version=3

http://sf.net/plotmm/plotmm-([\d.]+)\.tar\.gz
